ROSCOE BTSO - SECURITY VIOLATIONS RUNNING ENDEVOR 18.0 UNDER BTSO and z/OS 2.3

book

Article ID: 211762

calendar_today

Updated On:

Products

CA Roscoe

Issue/Introduction

Running CA Endevor under CA ROSCOE BTSO,which uses an 7 character USERID from the AXCB, will cause invalid security violations when using CA Endevor 18.0 and z/OS 2.3 attempts to work with temporary datasets.
BTSO applications may fail to use proper userid in all cases.

Cause

The PTF RO45718 do not work properly when used under z/OS 2.3 

Environment

CA Roscoe Interactive Environment 6.0

z/OS 2.3

Resolution

Apply PTF LU00537

Additional Information

CA ENDEVOR 18.0  Notes

The Interface to CA Roscoe are discontinued beginning with V18 incremental release 0 (also known as the base release)


https://techdocs.broadcom.com/us/en/ca-mainframe-software/devops/ca-endevor-software-change-manager/18-0/release-notes-ce18/cumulative-list-of-v18-0-enhancements.html